<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Varsayılan Asıl Takım',
  'LBL_TEAM' => 'Takımlar',
  'LBL_TEAMS' => 'Takımlar',
  'LBL_TEAM_ID' => 'Takım ID',
  'LBL_TEAM_SET' => 'Takım Ayarla',
  'LBL_ASSIGNED_TO_ID' => 'Atanan Kullanıcı ID',
  'LBL_ASSIGNED_TO_NAME' => 'Atanan Kişi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_ID' => 'Oluşturan ID',
  'LBL_CREATED_USER' => 'Oluşturan Kullanıcı',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi',
  'LBL_DATE_MODIFIED' => 'Değiştirilme Tarihi',
  'LBL_DELETED' => 'Silindi',
  'LBL_DESCRIPTION' => 'Tanım',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_MODIFIED' => 'Değiştiren',
  'LBL_MODIFIED_ID' => 'Değiştiren ID',
  'LBL_MODIFIED_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_MODIFIED_USER' => 'Değiştiren Kullanıcı',
  'LBL_NAME' => 'İsim',
  'LBL_REMOVE' => 'Sil',
  'LBL_LIST_FORM_TITLE' => 'LineItemContractHistory Liste',
  'LBL_MODULE_NAME' => 'LineItemContractHistory',
  'LBL_MODULE_TITLE' => 'LineItemContractHistory',
  'LBL_HOMEPAGE_TITLE' => 'Benim LineItemContractHistory',
  'LNK_NEW_RECORD' => 'Oluştur LineItemContractHistory',
  'LNK_LIST' => 'Göster LineItemContractHistory',
  'LNK_IMPORT_GC_LINEITEMCONTRACTHISTORY' => 'Import LineItemContractHistory',
  'LBL_SEARCH_FORM_TITLE' => 'Ara LineItemContractHistory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Tarihçeyi Gör',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteler',
  'LBL_GC_LINEITEMCONTRACTHISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_NEW_FORM_TITLE' => 'Yeni LineItemContractHistory',
  'LBL_SERVICE_START_DATE' => 'Service Start Date',
  'LBL_SERVICE_END_DATE' => 'Service End Date',
  'LBL_BILLING_START_DATE' => 'Billing Start Date',
  'LBL_BILLING_END_DATE' => 'Billing End Date',
  'LBL_PAYMENT_TYPE' => 'Payment Type',
  'LBL_CC_CONTRACT_ID' => 'cc contract id',
  'LBL_CONTRACTS_ID' => 'contracts id',
  'LBL_LINE_ITEM_ID' => 'Line Item Contract ID',
  'LBL_TECH_ACCOUNT_ID' => 'Technology Customer Contact',
  'LBL_BILL_ACOOUNT_ID' => 'Billing Customer Contract',
  'LBL_PAYEE_CONTACT_PERSON_NAME1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_TELEPHONE_NUMBER' => 'payee_tel_no',
  'LBL_PAYEE_EMAIL' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
);